<component name="libraryTable">
  <library name="sbt: co.fs2:fs2-scodec_2.12:0.10.6:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/co.fs2/fs2-scodec_2.12/jars/fs2-scodec_2.12-0.10.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>